{
  "name": "prueba3",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "body-parser": "^1.18.3",
    "connect-flash": "^0.1.1",
    "cookie-parser": "^1.4.4",
    "debug": "~2.6.9",
    "dotenv": "^6.2.0",
    "ejs": "~2.5.7",
    "express": "^4.16.4",
    "express-formidable": "^1.2.0",
    "express-session": "^1.15.6",
    "http-errors": "~1.6.2",
    "morgan": "^1.9.1",
    "mysql": "^2.16.0",
    "mysql2": "^1.6.5",
    "nodemon": "^1.18.10",
    "passport": "^0.4.0",
    "path": "^0.12.7",
    "sequelize": "^4.42.0",
    "uuid": "^3.3.2"
  }
}
